<!DOCTYPE html>
<html lang="en">
  
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Corporative Template</title>

  <!-- Bootstrap 4 -->
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">

  <!-- Font Awesome 5 free -->
  <link rel="stylesheet" href="assets/fontawesome-free/css/all.min.css">
  
  <!-- Custom Style -->
  <link rel="stylesheet" href="assets/css/style.css">
</head>

<body>

  <!-- Header -->
    <header>
      <nav class="navbar navbar-expand-lg fixed-top navbar-light bg-white">
        <div class="container">
          <a class="navbar-brand" href="#">
            <h2>Corporative</h2>
          </a>
          
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="navbar-collapse collapse" id="navbarCollapse">
            <ul class="navbar-nav ml-auto text-center">
              <li class="nav-item mx-3">
                <a class="nav-link" href="index.html">Home</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="services.html">Services</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="gallery.html">Gallery</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link active" href="articles.html">Articles</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="contact.html">Contact</a>
              </li>
            </ul>
            </ul>
          </div>
        </div>
      </nav>
    </header>
  <!-- Header -->

    
  <!-- Banner -->
    <section>
      <div id="b1" class="banner image">
        <div class="cover"></div>
      </div>
    </section>
  <!-- Banner -->

  <!-- Articles -->
    <section>
      <div class="container">
        <div class="row articles my-5">
          <div class="col-12 text-center">
            <h2 class="mb-4">Articles</h2>
            <h5 class="mb-4">Lorem ipsum dolor amet sit Donec semper rutrum ipsum</h5>
          </div>
          <div class="col-md-4">
            <div class="item">
              <a href="single-article.html">
                <div class="image mb-3">
                  <img src="assets/img/s1.jpg" alt=" ">
                </div>
                <h5>omnis iste natus error sit</h5>
              </a>
              <sup>a minutes ago</sup>
              <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>
              <a class="btn btn-outline-primary" href="single-article.html">Read More</a>
            </div>
          </div>
          <div class="col-md-4">
            <div class="item">
              <a href="single-article.html">
                <div class="image mb-3">
                  <img src="assets/img/s2.jpg" alt=" ">
                </div>
                <h5>quis nostrum exercitationem</h5>
              </a>
              <sup>5 hour ago</sup>
              <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>
              <a class="btn btn-outline-primary" href="single-article.html">Read More</a>
            </div>
          </div>
          <div class="col-md-4">
            <div class="item">
              <a href="single-article.html">
                <div class="image mb-3">
                  <img src="assets/img/s3.jpg" alt=" ">
                </div>
                <h5>aliquid ex ea commodi iste</h5>
              </a>
              <sup>12 March 2021, 11:20 AM</sup>
              <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>
              <a class="btn btn-outline-primary" href="single-article.html">Read More</a>
            </div>
          </div>

          <div class="col-md-4">
            <div class="item">
              <a href="single-article.html">
                <div class="image mb-3">
                  <img src="assets/img/s4.jpg" alt=" ">
                </div>
                <h5>suscipit laboriosam nisi ut</h5>
              </a>
              <sup>21 February 2021, 12:45 AM</sup>
              <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>
              <a class="btn btn-outline-primary" href="single-article.html">Read More</a>
            </div>
          </div>
          <div class="col-md-4">
            <div class="item">
              <a href="single-article.html">
                <div class="image mb-3">
                  <img src="assets/img/s5.jpg" alt=" ">
                </div>
                <h5>suscipit laboriosam ex nisi</h5>
              </a>
              <sup>30 January 2021, 03:02 PM</sup>
              <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>
              <a class="btn btn-outline-primary" href="single-article.html">Read More</a>
            </div>
          </div>
          <div class="col-md-4">
            <div class="item">
              <a href="single-article.html">
                <div class="image mb-3">
                  <img src="assets/img/s6.jpg" alt=" ">
                </div>
                <h5>ex ea commodi consequa</h5>
              </a>
              <sup>1 December 2020, 09:20 PM</sup>
              <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>
              <a class="btn btn-outline-primary" href="single-article.html">Read More</a>
            </div>
          </div>
          <div class="col-12 mt-5">
            <nav>
              <ul class="pagination justify-content-center">
                <li class="page-item">
                  <a class="page-link" href="#" tabindex="-1" aria-disabled="true">&lt;</a>
                </li>
                <li class="page-item"><a class="page-link" href="#">1</a></li>
                <li class="page-item"><a class="page-link" href="#">2</a></li>
                <li class="page-item"><a class="page-link" href="#">3</a></li>
                <li class="page-item"><a class="page-link" href="#">...</a></li>
                <li class="page-item"><a class="page-link" href="#">7</a></li>
                <li class="page-item"><a class="page-link" href="#">8</a></li>
                <li class="page-item">
                  <a class="page-link" href="#">&gt;</a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
      </div>
    </section>
  <!-- Articles -->

  <!-- Footer -->
    <footer>
      <div class="container pt-5">
        <div class="row">
          <div class="col-md-4 mb-5">
            <h4>Get In Touch</h4>
            <ul class="mb-4">
              <li class="mb-3">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fas fa-map-marker-alt fa-stack-1x color-black"></i>
                  </span>
                  6th Lorem Street Chicago, USA
                </a>
              </li>
              <li class="mb-3">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fas fa-phone fa-stack-1x color-black"></i>
                  </span>
                  +62 812 3456 7890
                </a>
              </li>
              <li class="mb-3">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fas fa-envelope fa-stack-1x color-black"></i>
                  </span>
                  corporative@gmail.com
                </a>
              </li>
            </ul>
            
            <ul class="d-flex flex-row align-content-around">
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-facebook-f fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-twitter fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-linkedin-in fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-google-plus-g fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
            </ul>
          </div>
          <div class="col-md-8">
            <h4>Location</h4>
            <div> 
              <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d190256.09869591036!2d-87.87223906433493!3d41.83364794910388!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x880e2c3cd0f4cbed%3A0xafe0a6ad09c0c000!2sChicago%2C+IL%2C+USA!5e0!3m2!1sen!2sin!4v1477387827354" width="100%" height="250" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            </div>
          </div>
        </div>
      </div>
      <div class="sub-footer">
        <div class="container text-center">
          <div class="row">
            <div class="col-md-12">
              <ul class="d-flex flex-row justify-content-center mb-2">
                <li>
                  <a class="mx-2" rel="noopener" href="index.html">Home</a> | 
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="services.html">Services</a> | 
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="gallery.html">Gallery</a> | 
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="articles.html">Articles</a> |
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="contact.html">Contact</a> |
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="#">Privacy Policy</a>
                </li>
              </ul>
            </div>
            <div class="col-md-12">
              <span>
                Copyright &copy; 2021
                <a rel="noopener" href="htpps://algotech.co.id">Algotech</a>
                - Jasa Pembuatan Website di Medan
              </span>
            </div>
          </div>
        </div>
      </div>
    </footer>
  <!-- Footer -->

  <!-- jQuery 3.5.1 -->
  <script src="assets/jquery/jquery-3.5.1.slim.min.js"></script>

  <!-- Bootstrap 4 -->
  <script src="assets/bootstrap/js/bootstrap.bundle.min.js"></script>
</body>
</html>